# textdomain: stairs
Wooden Stair=Trätrappa 
Inner Wooden Stair=Inre trätrappa 
Outer Wooden Stair=Yttre trätrappa 
Wooden Slab=Träplatta 
Stone Stair=
Inner Stone Stair=
Outer Stone Stair=
Ocean Stone Stair=
Inner Ocean Stone Stair=
Outer Ocean Stone Stair=
Ocean Cobblestone Stair=
Inner Ocean Cobblestone Stair=
Outer Ocean Cobblestone Stair=
